Subject: Ticket Assigned - delivery POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 11:29:58 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery POD marilyn dillon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marilyn dillon Bot:  Hi Marilyn Dillon ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645747602 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507070454            03:17 PM, 29th Mar                   Manish       
             Hi Marilyn,           03:19 PM, 29th Mar                     marilyn dillon                    Hi           03:19 PM, 29th Mar                   Manish                   Good afternoon, Thank you for contacting us. My name is Manish, I will be happy to assist you.           03:19 PM, 29th Mar                     marilyn dillon                    Ive just had a message saying my delivery has arrived but there is nothing there.           03:19 PM, 29th Mar                   Manish                   thank you for sharing your concern.           03:20 PM, 29th Mar                   Manish                   Please confirm your contact number: +971507070454           03:20 PM, 29th Mar                     marilyn dillon                    Yes that's correct           03:21 PM, 29th Mar                   Manish                   Thank you for your confirmation.           03:21 PM, 29th Mar                     marilyn dillon                             03:22 PM, 29th Mar        
            Manish                   We request you to please check with your family member if they had received it on your behalf.           03:23 PM, 29th Mar                     marilyn dillon                    I'm the only one here today.           03:23 PM, 29th Mar                   Manish                   thank you for your confrimation.           03:24 PM, 29th Mar                   Manish                   one more request to check it at your main door if the courier team has dropped there if not then we will raise it to the courier team.           03:25 PM, 29th Mar                     marilyn dillon                    It's not at my front door. I checked before I contacted you.           03:26 PM, 29th Mar                   Manish                   Thanks again for your confirmation           03:27 PM, 29th Mar                   Manish                   please be rest assured we will escalate it to the courier team and will get back to you on your registered email id wit
 h the update.           03:27 PM, 29th Mar                     marilyn dillon                    Thank you.           03:28 PM, 29th Mar                   Manish                   You are most welcome!           03:28 PM, 29th Mar                   Manish                   Have an great day ahead!           03:28 PM, 29th Mar                   Manish                   It was a pleasure assisting you. Thank you for shopping with us.           03:28 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2320675